h1 {
  text-align: center;
  line-height: 3rem;
  color: white;
}

h2 {
  font-size: 1.4rem;
  color: #018920;
}

h3 {
  font-size: 1.2rem;
  color: #018920;
}

h4 {
  font-size: 1.1rem;
}

a {
  text-decoration: none;
  color: #018920;
}

.container-header {
  display: flex;
  background-color: white;
  background-image: none;
  align-items: baseline;
}

.grid-child {
  width: auto;
}

.container-header .mod-menu {
  color: #018920;
}

.container-header .mod-menu>li.active:after, .container-header .mod-menu>li:hover:after {
  background: none;
}

.container-header .mod-menu>li>a {
  color: #fff;
}

.container-header .navbar-brand  img {
  width: 220px;
  height: 65px;
}

.page-header {
  margin-bottom: 50px;
  padding: 20px 0;
  background: #018920;
}

.page-accueil h1 {
  margin: 3rem auto;
  color: #018920;
}

.page-accueil h2 {
  text-align: center;
}

.container-verset-accueil {
  background: #018920;
}

.container-verset-accueil, .presentation-andre-nicolle {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin: 5rem auto 1rem;
  padding: 3rem 2rem;
}

.container-verset-accueil h2 {
  max-width: 350px;
  margin-bottom: 3rem;
  font-size: 2rem;
  color: white;
}

.verset-accueil {
  margin-top: 3rem;
}

.verset {
  font-weight: 500;
  color: #018920;
}

.reference {
  font-style: italic;
  color: #9d0128;
}

.container-vignettes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.vignettes, .vignettes-sans-image {
  width: 300px;
}

.vignettes-sans-image {
  margin-bottom: 3rem;
  padding: 1rem;
  border: 1px solid #dee2e6;
}

.image-vignettes {
  margin-bottom: 0;
}

.titre-vignettes {
  margin: 1rem 0 5rem;
}

/* OSMAP */

.osmap-items ul {
  margin: 0 0 30px 0 !important;
}

.osmap-items li {
  margin: 10px 0;
}

/* MENTIONS LEGALES */

.mentions-legales {
  display: flex;
  justify-content: space-around;
  align-items: center;
  text-align: center;
}

.edition, .creation, .hebergement {
  width: 310px;
  margin-bottom: 3rem;
}

/* TARTE AU CITRON */

#tarteaucitronIcon #tarteaucitronManager img {
  width: 30px !important;
  height: 30px !important;
}

.breadcrumb-item a {
  color: #017f39;
}

.footer {
  background: #018920;
}

.footer p {
  margin-top: 30px;
}

.footer .grid-child {
  padding: 1rem;
}

.mod-footer {
  text-align: center;
}

.mod-footer a {
  color: #fff;
  text-decoration: none;
}

.item-image img {
  width: 1140px;
  height: 500px;
}

#osmap-ul-uid-joomla-featured-101 {
  display: none;
}

@media (max-width: 1200px) {
  .item-image img {
    width: auto;
    height: auto;
  }
}

@media (max-width: 992px) {
  .mentions-legales {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .container-vignettes {
    justify-content: space-around;
  }
}

